[recent]
n0=DALNet(Fani)SERVER:62.205.163.153:6667:GROUP:DALNet.RU
n1=DALNet(Fani)SERVER:irc.fani.ru:6667:GROUP:DALNet.RU
n2=NaRkoOSERVER:irc.narkoo.mooo.com:6665
n3=DALNet(Fani)SERVER:irc.fani.ru:6667
n4=DALNet.RUSERVER:irc.dalnet.ru:6667
n5=DALNet(Blood)SERVER:195.58.33.236:6667:GROUP:DALNet.RU
n6=DALNet(Blood)SERVER:195.58.33.236:6667:GROUP:
n7=DALNet(Blood)SERVER:irc.blood.ru:6667:GROUP:DALNet.RU
n8=DALNet(Blood)SERVER:irc.blood.ru:6667
n9=BNCSERVER:mirc-love.com:31339:12345
[servers]
n0=DALNet.RUSERVER:irc.dalnet.ru:6667
n1=DALNet(Blood)SERVER:irc.blood.ru:6667
n2=New.dalnetSERVER:irc.new.dalnet.ca:6667
n3=Mirc-lovESERVER:mirc-love.com:6667
n4=Wenet.RuSERVER:irc.wenet.ru:6667
n5=DaLNet:irc.icqinfo.ru:6667
n6=mINet:irc.mirc-love.com:6667
n7=Storm.Elcom.RuSERVER:storm.elcom.ru:6667
n8=Ru.NetSERVER:irc.rus.net:6667
n9=Senet(Ru)SERVER:irc.senet.ru:6667
[success]
n0=irc.blood.ru,301
n1=irc.fani.ru,217
n2=irc.chatnet.ru,159
n3=MIRC-LOVE.COM,106
n4=195.58.33.236,67
n5=irc.dalnet.ru,62
n6=irc.icqinfo.ru,60
n7=85.21.82.50,58
n8=irc.narkoo.mooo.com,51
n9=irc.tic-tac.ru,48
n10=irc.werk.505.ru,31
n11=62.205.163.153,28
n12=weeknet.irc.su,22
n13=62.33.165.42,19
n14=irc.new.dalnet.ca,15
n15=irc.khabnet.ru,9
n16=irc.wenet.ru,8
n17=storm.elcom.ru,6
n18=rasta.psybnc.eu,5
n19=irc.dioctane.ru,3
n20=irc.rus.net,3
n21=irc.yakimanka.net,2
n22=hamster.firstvds.ru,2
n23=irc.rusnet.ru,2
n24=82.146.41.164,2
n25=irc.lv,1
n26=irc.senet.ru,1
n27=irc.freenode.net,1
n28=irc.bestshell.org.ru,1
n29=irc.mIRC-love.com,1
